#ifndef STUDENT_H
#define STUDENT_H

#include <QObject>

class Student : public QObject
{
    Q_OBJECT
public:
    explicit Student(QObject *parent = nullptr);

signals:
    void sleep(); // 信号(函数)不需要实现
    void sleep(const QString &msg,int n);

};

#endif // STUDENT_H
